
Figure - Bug #117094
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【屏幕录制】【VC1】录屏弹窗页面显示与UI图有偏差
2023-03-22 19:02 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-22

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303220131

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202303260013

Reproducibility: Every time Fixed Version: 2023-03-24

Test Type: ST Root cause: ui位置偏移

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开控制中心

2、点击屏幕录制

3、查看录屏弹窗

【预期结果】

3、录屏弹窗页面显示与UI图无明显差别

【实际结果】

3、录屏弹窗页面显示与UI图有偏差（见截图）

History

#1 - 2023-03-24 15:37 - CD FW-程天颖

- Status changed from New to ASSIGNED

- Root cause set to ui位置偏移

#2 - 2023-03-24 18:36 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

189530 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:SystemUI: Fix Screen record UITC-RID: 1201-0201905IssueID: TS-R-BUG-117094Change-Id: I9c3c8c9e420b05c30fb9c8c62e9afca65e8cd50b

#3 - 2023-03-24 18:48 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

- % Done changed from 0 to 100
- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-24

■ Current conclusion

vc1与vx1都测试过,截图与ui设计切图重合对比过了,没有问题

■ My analysis

ui位置偏移

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/189530

#4 - 2023-03-27 13:51 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202303260013

3.27

验证通过

#5 - 2023-03-27 13:52 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
